Index: branches/GP-MoveOperators/HeuristicLab.MainForm.WindowsForms/3.3/Controls/Sidebar.Designer.cs
===================================================================
--- branches/GP-MoveOperators/HeuristicLab.MainForm.WindowsForms/3.3/Controls/Sidebar.Designer.cs	(revision 7801)
+++ branches/GP-MoveOperators/HeuristicLab.MainForm.WindowsForms/3.3/Controls/Sidebar.Designer.cs	(revision 8085)
@@ -50,5 +50,5 @@
       // 
       this.AutoScaleDimensions = new System.Drawing.SizeF(6F, 13F);
-      this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
+      this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Inherit;
       this.Name = "DockSideBar";
       this.Size = new System.Drawing.Size(230, 225);
Index: branches/GP-MoveOperators/HeuristicLab.MainForm.WindowsForms/3.3/Controls/ViewHost.Designer.cs
===================================================================
--- branches/GP-MoveOperators/HeuristicLab.MainForm.WindowsForms/3.3/Controls/ViewHost.Designer.cs	(revision 7801)
+++ branches/GP-MoveOperators/HeuristicLab.MainForm.WindowsForms/3.3/Controls/ViewHost.Designer.cs	(revision 8085)
@@ -104,5 +104,5 @@
       // 
       this.AutoScaleDimensions = new System.Drawing.SizeF(6F, 13F);
-      this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
+      this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Inherit;
       this.Controls.Add(this.viewsLabel);
       this.Controls.Add(this.configurationLabel);
Index: branches/GP-MoveOperators/HeuristicLab.MainForm.WindowsForms/3.3/MainForms/DockForm.Designer.cs
===================================================================
--- branches/GP-MoveOperators/HeuristicLab.MainForm.WindowsForms/3.3/MainForms/DockForm.Designer.cs	(revision 7801)
+++ branches/GP-MoveOperators/HeuristicLab.MainForm.WindowsForms/3.3/MainForms/DockForm.Designer.cs	(revision 8085)
@@ -51,8 +51,7 @@
       // 
       this.AutoScaleDimensions = new System.Drawing.SizeF(6F, 13F);
-      this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
+      this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Inherit;
       this.ClientSize = new System.Drawing.Size(632, 446);
       this.Controls.Add(this.viewPanel);
-      this.Font = new System.Drawing.Font("Microsoft Sans Serif", 8.25F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
       this.Icon = HeuristicLab.Common.Resources.HeuristicLab.Icon;
       this.Name = "DockForm";
Index: branches/GP-MoveOperators/HeuristicLab.MainForm.WindowsForms/3.3/MainForms/DockingMainForm.Designer.cs
===================================================================
--- branches/GP-MoveOperators/HeuristicLab.MainForm.WindowsForms/3.3/MainForms/DockingMainForm.Designer.cs	(revision 7801)
+++ branches/GP-MoveOperators/HeuristicLab.MainForm.WindowsForms/3.3/MainForms/DockingMainForm.Designer.cs	(revision 8085)
@@ -120,5 +120,5 @@
       // 
       this.AutoScaleDimensions = new System.Drawing.SizeF(6F, 13F);
-      this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
+      this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Inherit;
       this.ClientSize = new System.Drawing.Size(624, 412);
       this.Controls.Add(this.dockPanel);
Index: branches/GP-MoveOperators/HeuristicLab.MainForm.WindowsForms/3.3/MainForms/DocumentForm.Designer.cs
===================================================================
--- branches/GP-MoveOperators/HeuristicLab.MainForm.WindowsForms/3.3/MainForms/DocumentForm.Designer.cs	(revision 7801)
+++ branches/GP-MoveOperators/HeuristicLab.MainForm.WindowsForms/3.3/MainForms/DocumentForm.Designer.cs	(revision 8085)
@@ -51,5 +51,5 @@
       // 
       this.AutoScaleDimensions = new System.Drawing.SizeF(6F, 13F);
-      this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
+      this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Inherit;
       this.ClientSize = new System.Drawing.Size(632, 446);
       this.Controls.Add(this.viewPanel);
Index: branches/GP-MoveOperators/HeuristicLab.MainForm.WindowsForms/3.3/MainForms/MultipleDocumentMainForm.Designer.cs
===================================================================
--- branches/GP-MoveOperators/HeuristicLab.MainForm.WindowsForms/3.3/MainForms/MultipleDocumentMainForm.Designer.cs	(revision 7801)
+++ branches/GP-MoveOperators/HeuristicLab.MainForm.WindowsForms/3.3/MainForms/MultipleDocumentMainForm.Designer.cs	(revision 8085)
@@ -49,5 +49,5 @@
       // 
       this.AutoScaleDimensions = new System.Drawing.SizeF(6F, 13F);
-      this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
+      this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Inherit;
       this.ClientSize = new System.Drawing.Size(596, 407);
       this.IsMdiContainer = true;
Index: branches/GP-MoveOperators/HeuristicLab.MainForm.WindowsForms/3.3/MainForms/SingleDocumentMainForm.Designer.cs
===================================================================
--- branches/GP-MoveOperators/HeuristicLab.MainForm.WindowsForms/3.3/MainForms/SingleDocumentMainForm.Designer.cs	(revision 7801)
+++ branches/GP-MoveOperators/HeuristicLab.MainForm.WindowsForms/3.3/MainForms/SingleDocumentMainForm.Designer.cs	(revision 8085)
@@ -49,5 +49,5 @@
       // 
       this.AutoScaleDimensions = new System.Drawing.SizeF(6F, 13F);
-      this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
+      this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Inherit;
       this.ClientSize = new System.Drawing.Size(624, 412);
       this.Name = "SingleDocumentMainForm";
Index: branches/GP-MoveOperators/HeuristicLab.MainForm.WindowsForms/3.3/Views/AsynchronousContentView.Designer.cs
===================================================================
--- branches/GP-MoveOperators/HeuristicLab.MainForm.WindowsForms/3.3/Views/AsynchronousContentView.Designer.cs	(revision 7801)
+++ branches/GP-MoveOperators/HeuristicLab.MainForm.WindowsForms/3.3/Views/AsynchronousContentView.Designer.cs	(revision 8085)
@@ -46,5 +46,5 @@
     private void InitializeComponent() {
       components = new System.ComponentModel.Container();
-      this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
+      this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Inherit;
     }
 
Index: branches/GP-MoveOperators/HeuristicLab.MainForm.WindowsForms/3.3/Views/ContentView.Designer.cs
===================================================================
--- branches/GP-MoveOperators/HeuristicLab.MainForm.WindowsForms/3.3/Views/ContentView.Designer.cs	(revision 7801)
+++ branches/GP-MoveOperators/HeuristicLab.MainForm.WindowsForms/3.3/Views/ContentView.Designer.cs	(revision 8085)
@@ -38,5 +38,5 @@
       // 
       this.AutoScaleDimensions = new System.Drawing.SizeF(6F, 13F);
-      this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
+      this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Inherit;
       this.Name = "ContentView";
       this.ResumeLayout(false);
Index: branches/GP-MoveOperators/HeuristicLab.MainForm.WindowsForms/3.3/Views/ProgressView.designer.cs
===================================================================
--- branches/GP-MoveOperators/HeuristicLab.MainForm.WindowsForms/3.3/Views/ProgressView.designer.cs	(revision 7801)
+++ branches/GP-MoveOperators/HeuristicLab.MainForm.WindowsForms/3.3/Views/ProgressView.designer.cs	(revision 8085)
@@ -78,5 +78,5 @@
       // 
       this.AutoScaleDimensions = new System.Drawing.SizeF(6F, 13F);
-      this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
+      this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Inherit;
       this.Controls.Add(this.panel);
       this.Name = "ProgressView";
Index: branches/GP-MoveOperators/HeuristicLab.MainForm.WindowsForms/3.3/Views/View.Designer.cs
===================================================================
--- branches/GP-MoveOperators/HeuristicLab.MainForm.WindowsForms/3.3/Views/View.Designer.cs	(revision 7801)
+++ branches/GP-MoveOperators/HeuristicLab.MainForm.WindowsForms/3.3/Views/View.Designer.cs	(revision 8085)
@@ -50,5 +50,5 @@
       // 
       this.AutoScaleDimensions = new System.Drawing.SizeF(6F, 13F);
-      this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
+      this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Inherit;
       this.Name = "ViewBase";
       this.Load += new System.EventHandler(this.View_Load);
